/* Header entreprise
============================================================ */

.header-entreprise {
    width: 1200px;
    max-width: 100%;
    margin: 50px auto 70px auto;
    padding: 0 30px;
    display: flex;
    display: grid;
    grid-template-columns: 5fr 7fr;
    gap: 30px;
    align-items: stretch;
}

.header-entreprise img {
    display: block;
    height: 100%;
}

.header-entreprise .content {
    background-color: var(--primary);
    color: #fff;
    padding: 40px 60px;
    position: relative;
    z-index: 0;
}

.header-entreprise .content::before {
    content: url('data:image/svg+xml,<svg width="47" height="42" viewBox="0 0 47 42" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 41.9999L32.5308 41.9999C37.3376 34.9826 42.1931 28.0172 47 20.9999C42.1931 13.9826 37.3376 7.01731 32.5308 -2.38782e-07C3.45588 -2.38782e-07 20.7353 -0.00012207 0 -2.38782e-07L0 41.9479L0 41.9999Z" fill="%23F6BAAE"/></svg>');
    position: absolute;
    top: 52px;
    left: 0;
    z-index: -1;
}

.header-entreprise .title {
    font-size: 3rem;
    font-weight: 900;
    text-transform: uppercase;
}

.header-entreprise .description {
    margin-top: 20px;
}
@media (min-width: 1800px) {
    .header-entreprise {
        width: 1600px;
    }
}

@media (max-width: 1099px) {
    .header-entreprise {
        align-items: start;
    }

    .header-entreprise .title {
        font-size: 2rem;
    }
}

@media (max-width: 992px) {
    .header-entreprise {
        grid-template-columns: 1fr;
    }

    .header-entreprise .image {
        display: none;
    }
}

@media (max-width: 767px) {
    .header-entreprise {
        gap: 10px;
        padding: 0;
    }

    .header-entreprise .image {
        aspect-ratio: 1;
    }

    .header-entreprise .content {
        padding: 75px 30px 40px 30px;
    }

    .header-entreprise .content::before {
        content: url('data:image/svg+xml,<svg width="54" height="66" viewBox="0 0 54 66" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 -2.36041e-06L-1.9968e-06 45.6815C9.02225 52.4316 17.9777 59.2499 26.9999 66C36.0222 59.2499 44.9776 52.4316 53.9998 45.6815C53.9998 4.85294 54 29.1176 53.9998 0L0.0668182 -2.35749e-06L0 -2.36041e-06Z" fill="%23F6BAAE"/></svg>');
        top: 0;
        left: 30px;
    }
}

@media (max-width: 575px) {
    .header-entreprise {
        margin-top: 18px;
        margin-bottom: 50px;
    }

    .header-entreprise .image {
        display: block;
    }
}

/* Identity
============================================================ */

.identity {
    width: 1200px;
    max-width: 100%;
    margin: 70px auto;
    padding: 0 30px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.identity .content {
    display: grid;
    grid-template-columns: 2fr 3fr 1fr;
    gap: 30px;
}

.identity .content .title {
    font-size: 2.5rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--primary);
    position: relative;
}

.identity .reassurances {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 30px;
}

.identity img {
    display: block;
    height: 100%;
}

.identity .reassurance {
    background-color: var(--tertiary);
    padding: 25px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.identity .reassurance .icon {
    width: 70px;
    height: auto;
    background-color: var(--primary);
    padding: 20px 10px;
    border-radius: 100px;
}

.identity .reassurance .title {
    font-size: 1.25rem;
    font-weight: 700;
    text-transform: uppercase;
}

@media (min-width: 1800px) {
    .identity {
        width: 1600px;
    }
}

@media (max-width: 1024px) {
    .identity .content {
        grid-template-columns: 1fr 2fr;
    }

    .identity .content .title {
        font-size: 2rem;
    }
}

@media (max-width: 767px) {
    .identity {
        gap: 30px;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .identity .content {
        grid-template-columns: 1fr;
    }

    .identity .image {
        aspect-ratio: 1;
    }
}

